Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:21:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohamed azaudeen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed azaudeen Bot:  Hi Mohamed Azaudeen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card 
 issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:09 PM, 08th Apr                   Juhi                   Hi Mohamed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:11 PM, 08th Apr                   Juhi                   Could you please share your order number so that I can assist you further?           12:13 PM, 08th Apr                   Juhi                   Hi Mohamed, I have not received a response from you still, please confirm if we are still connected?           12:16 PM, 08th Apr                     mohamed azaudeen                    Hi           12:16 PM, 08th Apr                   J
 uhi                   Could you please share your order number so that I can assist you further?           12:17 PM, 08th Apr                     mohamed azaudeen                    Sure           12:17 PM, 08th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:19 PM, 08th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:21 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371722